











/* from XML */


.events_date_separator{
  font-weight:bold;
  /*margin-top: 4px;*/
  border-bottom: rgb(0,0,0) 1px solid;
}

#events_liste_data_div{
  /*padding-top: 5px;*/
}

.events_liste_data_line{
  /*margin-top: 2px;
  margin-bottom: 2px;*/
}

.events_liste_data_div_image {
  float:left;
  /*margin-top:2px;*/
  width:10px;
}

.events_liste_data_div_title{
  font-weight:bold;
}

.events_liste_data_div_Dates{
  color: rgb(160,160,160);
}

.events_liste_data_div_description{
}

.events_liste_data_div_more{
  font-weight:bold;
  color:#828DD4;
  text-decoration:underline;
}


